.ba-banner-widget-1{
  position: relative;
}
.ad-overlay {
  color: #333333;
  z-index: 200;
  font-family: "Roboto", "微軟正黑體", "Helvetica Neue", Helvetica, sans-serif;
  position: absolute;
  width: 100%;
  bottom: 0;
  background-image: linear-gradient(180deg, transparent 0, rgba(0, 0, 0, 0.7) 40%, #000);
  padding: 1.5em 1em;
}
.banner-pager button {
  background: rgba(255, 255, 255, 0.4);
  width: 100%;
  height: 3px;
  border: unset;
}
.banner-pager .active-slide button {
    opacity: 1;
    background: #32D9C3;
}
.banner-pager {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  bottom: 0.5rem;
  top: auto !important;
  right: auto !important;
  left: auto !important;
  z-index: 200;
  text-align: center;
  width: 100%;
}
.banner-pager li {
  display: inline-block;
  height: 3px;
  width: 4%;
  cursor: pointer;
  margin: 0 2px;
}
.controlplay {
  position: absolute;
  right: 1em;
  top: 3%;
  z-index: 200;
}
.controlplay a {
  display: inline-block;
  margin-right: 0.25em;
  cursor: pointer;
  padding: 5px 10px;
  border: 1px solid rgba(255,255,255,0.5);
  background: rgba(0,0,0,0.2);
}
.controlplay a i {
  font-family: FontAwesome;
  position: relative;
  font-size: 1rem;
  line-height: 1;
  color: #FFF;
  vertical-align: middle;
  font-style: unset;
}
.controlplay .resume-slide i::before {
  content: "\f04b";
}
.controlplay .pause-slide i::before {
  content: "\f04c";
}
ul.button-mid .prev-button {
    transition: 0.4s;
    position: relative;
    float: left;
    left: 0.5rem;
    width: 2.5rem;
    height: 2.5rem;
    font-size: 2.2rem;
    color: #ffffff;
    background: rgba(0,0,0,0.2);
    text-align: center;
    line-height: 2.5rem;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    z-index: 999;
}
ul.button-mid .next-button {
    float: right;
    transition: 0.4s;
    position: relative;
    right: 0.5rem;
    width: 2.5rem;
    height: 2.5rem;
    font-size: 2.2rem;
    color: #fff;
    background: rgba(0,0,0,0.2);
    text-align: center;
    line-height: 2.5rem;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    z-index: 999;
}
